/*
 Theme Name:   valenciaport
 Theme URI:    https://www.valenciaport.com
 Author:       Filmac
 Author URI:   http://www.filmac.com
 Template:     twentyseventeen
 Version:      1.0.0
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 WordPress Core
2.0 Personalización
  2.1 Iconos
3.0 Layout
  3.1 Header
  3.2 Footer
  3.3 Home
  3.4 Posts
	3.4.1 Paginador
	3.4.2 Cajas
	3.4.3 Post navigation
  3.5 Pages 
4.0 Typography
5.0 Formularios
6.0 Tablas
7.0 Img effects
9.0 Visitas virtuales
10.0 Cookies
11.0 VCFI
12.0 Galerías
--------------------------------------------------------------*/

/* 1.0 WordPress Core
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
#wpadminbar #wp-admin-bar-site-name>.ab-item:before{
    content: url("../../uploads/icon-logo.png")!important;
}

/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.serif {font-family: 'Roboto Slab'     !important}
.sans  {font-family: 'Roboto'          !important}
.cond  {font-family: 'Roboto Condensed'!important}

.pr-10 {padding-right: 10px;}
.mt-20 {margin-top: 20px;}
.wpcf7-acceptance-as-validation {font-size: 13px}
.fs-15 {font-size: 1.5em;}
@media (max-width: 480px){
    .fs-15 {font-size: 1.25em;}
}

/* -------------------------------------------------------------- 
   2.0 Personalización
-------------------------------------------------------------- */

.b_green {
    background-color: #88B04B;
}
#colophon .b_green{
    background-color: #42c748;
    color: #fff;
}
.b_green a {
    color: #fff;
}

.t_darkblue {
    color: #1F4478;
}

.b_gray {
    background-color: #eee;
}

.btn-default {
    color: rgba(31, 68, 120, 0.7);
    background-color: #EBEFF2;
    border: 2px solid;
    border-radius: 25px;
    font-family: 'Roboto', sans-serif;
}

.btn-default:hover {
    background-color: #fff;
    color: #1F4478;
}

.b_pv,
.b_pv:hover {
    background-color: #00a622/*#44883D*/
    ;
    color: #fff
}

.b_ps,
.b_ps:hover {
    background-color: #5F7278;
    color: #fff
}

.b_pg,
.b_pg:hover {
    background-color: darkorange/*#B1832E*/
    ;
    color: #fff
}

.b_lightgray {
    background-color: #ccc;
    color: #000;
}

.b_lightgreen {
    background-color: #DBE7C8;
/*    background-color: #dde777;*/
    color: #000;
}

.b_red {
    background-color: red;
    color: #fff
}
.nodisplay{
    display: none;
}
.novisible{
    visibility: hidden;
}
.txtright{
	text-align: right!important;
}

/* 2.1 iconos 
========== */

svg.icon {
    width: 1em;
    height: 1em;
}

.ico-go:after {
    content: url(assets/images/ico-chev.svg);
}

.ico-chev_w:after {
    content: url(assets/images/ico-chev_w.svg);
    position: absolute;
    right: 12px;
    margin-top: 4px;
    width: 28px;
    height: 28px;        
}

.ico-chev:after {
    content: url(assets/images/ico-chev.svg);
    position: absolute;
    right: 12px;
    margin-top: 4px;
    width: 28px;
    height: auto;    
}

/* iconos negocio 
*/

.ico-escalas:before {
    content: url(assets/images/ico-escalas.svg);
    position: absolute;
    left: 12px;
    width: 41px;
    height: auto;
}

.ico-buques:before {
    content: url(assets/images/ico-buques.svg);
    position: absolute;
    left: 12px;
    width: 45px;
    height: auto;  
}

.ico-estadisticas:before {
    content: url(assets/images/ico-estadisticas.svg);
    position: absolute;
    left: 16px;
    margin-top: 5px;
    width: 32px;
    height: auto; 
}
.ico-foreland:before {
    content: url(assets/images/ico-foreland.svg);
    position: absolute;
    left: 17px;
    margin-top: 5px;
    width: 32px;
    height: auto; 
}

/* iconos comunidad 
*/

.ico-puerto:before {
    content: url(assets/images/ico-puerto.svg);
    position: absolute;
    left: 12px;
    width: 47px;
    height: auto;     
}

.ico-infomet:before {
    content: url(assets/images/ico-infomet.svg);
    position: absolute;
    left: 12px;
    margin-top: 5px;
    width: 42px;
    height: auto;         
}
.ico-sac:before {
    content: url(assets/images/ico-sac.svg);
    position: absolute;
    left: 12px;
    margin-top: 2px;
    width: 36px;
    height: auto;        
}

/* iconos pasajeros 
*/

.ico-ferries:before {
    content: url(assets/images/ico-ferries.svg);
    position: absolute;
    left: 16px;
    margin-top: 5px;
    width: 34px;
    height: auto;        
}

.ico-cruceros:before {
    content: url(assets/images/ico-cruceros.svg);
    position: absolute;
    left: 16px;
    margin-top: 5px;
    width: 42px;
    height: auto;      
}

@media (max-width: 768px){
	iframe.mailjet{
		min-height: 1150px!important;
	}
}

/* 3.0 Layout
----------- */
html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-size: 15px;
    line-height: 1.4666666667;
    color: #777777;
    background-color: #ffffff;
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}

.txt_uc {
    text-transform: uppercase;
}

.scrollup {
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 84px;
    right: 14px;
    display: none;
    text-indent: -9999px;
    background: url(assets/images/up.png) no-repeat;
    /*    background-color: #88B04B;
    border: 1px solid #1972b9; */
    background-size: 80px 80px;
    background-position: 46% 60%;
    z-index: 99;
}

.scrollup:hover {
    border: 1px solid #fff;
}


/* 3.1 Header 
----------- */

.header-menu {
    color: #88B04B;
    border-bottom: 5px solid;
    background-color: #ffffff;
    width: 100%;
}

.header-top {
    height: 35px;
    overflow: hidden;
    position: relative;
}

.header-top ul {
    list-style: none;
    padding: 0;
    font-size: 13px;
}
li.mob_lan{
    border-top: solid 1px #ccc;
    display: inline-block;
}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.mob_lan > .shiftnav-target{
    font-size: 14px!important;
    padding: 15px 20px; 
}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.mob_lan.menu-item.current-menu-item > .shiftnav-target{
    background: #fff;
}
.ubermenu .ubermenu-item-level-0{
    padding-bottom: 1px!important;
}

@media (max-width: 1200px){
    .header-top .container {
        width: 100%;
        margin-left: 15px;
        margin-right: 15px;
    }
   .header-menu .container {
       width: calc(100% - 30px);
   }	
}
.languages {
    float: left;
    margin-right: 1em;
    padding-right: 1em;
    height: 35px;
    border-right: 1px solid rgba(255, 255, 255, 0.35);
    z-index: 9;
    position: relative;       
}

.social-navigation {
    margin-right: 15px;
    z-index: 9;
    position: relative;    
}

.topmenu, .languages ul{
    margin-bottom: 0;
    position: relative;
    top: 8px;
}
#header_language_list li {
    float: left;
    margin-right: 1rem;
    text-transform: uppercase;
}
.top-menu {
    text-align: right;
}
.top-menu li:last-child{
    margin-right: 20px!important;
}

@media (max-width: 990px){
    .top-menu {
        text-align: left!important;
    }
}

#menu-topmenu li,.topmenu li {
    display: inline;
    margin: 0 .5rem;
    text-transform: uppercase;
}
.searcher {
    opacity: .7;
    margin-right: 15px;
    z-index: 9;
    position: relative;
}
.searcher .form-control {
        height: 35px!important;
        border-radius: 0;
        border: 0;
}
.searcher .form-control-feedback {
    line-height: 1.2!important;
}
.header-left {
    position: absolute;
    z-index: 101;
    margin-top: 10px;
}

#logo_img {
    max-width: 165px;
}
#logo_vp {
    margin-top: 64px;
    max-width: 200px;
}

.slideshow {
    color: #88B04B;
    border-bottom: 2px solid;
}

.page-header {
    font-family: 'Roboto Slab';
    font-weight: 300;
    color: #1F2565;
    border: 0;
}

section {
    padding: 4rem 0;
}

.img-responsive {
    width: 100%;
    height: auto;
}

/* 3.3 Home
----------- */
/* Lo ultimo 
*/

.lo_ultimo .icon {
    opacity: .5;
}

.lo_ultimo h2 {
    margin: .5rem 0;
}

.lo_ultimo h2:before {
    content: ' ';
    background: url(assets/images/icon-lo_ultimo.svg) no-repeat center center;
    background-size: contain;
    width: 60px;
    height: 60px;
    position: absolute;
    left: -60px;
    top: -10px;
    opacity: .3;
}

.lo_ultimo h3 {
    /*  font-family: Raleway,sans-serif;*/
    color: #333;
}

.lo_ultimo p {
    color: #666
}

.img-shadow {
    box-shadow: 8px 10px 0 0 #9A9D9D;
}


/* accesos */

.accesos h3 {
    border-top: 5px solid #88B04B;
    color: #111;
    padding-top: 1rem;
    margin-bottom: 1.5em;
    text-transform: uppercase;
    font-size: 1.350em;
    font-weight: 500;
}

.accesos ul {
    list-style: none;
    padding-left: 0;
}

.accesos .btn {
    width: 100%;
    max-width: 480px;
    /*  font-family: 'Roboto Condensed';*/
    font-size: 1em;
    font-weight: 600;
    border: 2px solid;
    border-radius: 28px;
    height: 56px;
    line-height: 40px;
    color: rgba(0, 166, 34, 0.2);
    /*  box-shadow: 0 4px 4px #ccc; */
    position: relative;
    display: block;
    margin: 0 auto 1.25rem;
}

.accesos a {
    color: #1F4478;
}

.accesos .inv a {
    color: #fff;
}

.accesos .inv:hover a {
    color: #1F4478;
}

@media (max-width: 990px){
    .accesos .col-sm-4 {margin-bottom: 3em;}
/*    .accesos .btn {width: 90%;}*/
}

/* destacamos 
*/

.destacamos .col-md-4 {
    margin-bottom: 3rem;
}

.destacamos .imagen:after {
    /* oscurecemos la imagen con una mascara */
    position: absolute;
    top: 0;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    height: 100%;
    content: ' ';
    background-color: rgba(0, 0, 0, 0.3);
}

.destacamos .imagen:hover:after {
    position: absolute;
    top: 0;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    height: 100%;
    content: ' ';
    background-color: rgba(0, 200, 0, 0.3);
}

.destacamos .info {
    padding: 2em 2em 2em 1em;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    pointer-events: none;
}

.destacamos p {
    font-family: 'Roboto Slab';
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
}

.remate_linea {
    display: block;
    width: 20%;
    height: 4px;
    background-color: #88B04B;
}

.destacamos .boton {
    position: relative;
    float: right;
    margin: -3em 1rem;
}

.destacamos .boton .btn-ghost {
    color: #ffffff;
    padding: .25rem 3.5rem .25rem 0;
    display: inline-block;    
}
.destacamos .boton .btn-ghost span{
    position: absolute;
    top: -3px;
    right: 0;   
}
/* actualidad 
*/

.actualidad .col-md-4 {
    margin-bottom: 3em;
}

.actualidad h4 {
    color: #000;
    line-height: 1.375;
    font-family: 'Roboto Condensed';    
}

.news-info {
    font-size: .875em;
}


/*  3.2 Footer 
*  ------- */

/* pega el footer al pie de página cuando no hay contenido que lo empuje 
*/
@media (min-width:768px){
    .site {
        min-height: -webkit-calc(100vh - 333px);        
        min-height: calc(100vh - 333px);
    }
}
/*.pega-footer, .shiftnav-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.site {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
}*/


.footer {
    color: #1F4478;
    font-size: .875em;
}

.site-footer {
    padding: 1em 0 3em;
    background-color: #dbe7c8;    
}

.site-footer h3 {
    font-family: 'Roboto Slab';
    color: #1F2565;
    font-weight: 700;
}

.site-footer .panel{
    padding: 1rem;
    width: 30%;
    margin-right: 20px;
    text-align: center;
}

@media (max-width:594px) {
    .site-footer .panel {
        width: 100%;
    }
}

.footer-phone {
    font-size: 2em;
}

.logo-ministerio {
    margin-left: 24%;
    margin-top: 24%;
}
.logo-datos_abiertos {
    margin: 1em;
    height: 48px;
    width: auto;
    margin-left: 24%;
}
.footer .row {
    padding-top: 10px;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer li {
    display: inline;
}

.footer li:after {
    content: '|';
    margin: 0 .75rem;
}

.footer li:last-child:after {
    content: '';
    margin: 0;
}

.footer-menu {
    text-align: right;
    text-transform: uppercase;
}

@media (max-width: 990px) {
    .footer,
    .footer-menu {
        text-align: center
    }
    header .container {
        width: 100%;
    }
    .ola {
        margin-bottom: -30px;
    }
}

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0;
    clear: both;
}

.site-header .social-navigation {
    display: inline-block;
    margin: 0 1rem 0 0;
    vertical-align: middle;
}

.social-navigation a:before {
    height: 30px;
    line-height: 32px;
    width: 31px;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
    text-decoration: none;
    color: #fff;
}

.social-navigation a:hover {
    color: red;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.social-navigation li {
    margin: 0 .5rem;
    float: left;
    /* Hide the text. */
    font-size: 0;
    top: 8px;
    position: relative;
}

.social-navigation ul {
    margin: 0;
}

/*.social-navigation a[href*="twitter.com"] {
    background-color: #38B4E7;
}*/

.social-navigation a[href*="twitter.com"]:before {
    content: url(assets/images/ico-twitter.svg);
}

/*.social-navigation a[href*="youtube.com"] {
    background-color: #E63C2D;
}
*/
.social-navigation a[href*="youtube.com"]:before {
    content: url(assets/images/ico-youtube.svg);
}



/*.social-navigation a[href*="facebook.com"] {
    background-color: #385DAE;
}
.social-navigation a[href*="facebook.com"]:before {
}*/
/*.social-navigation a[href*="instagram.com"] {
    background-color: #9A6B57;
}*/
.social-navigation a[href*="instagram.com"]:before {
    content: url(assets/images/ico-instagram.svg);
}
/*.social-navigation a[href*="pinterest.com"] {
    background-color: #CB2027;
}
.social-navigation a[href*="linkedin.com"] {
    background-color: #0177B5;
}*/

.social-navigation a[href*="linkedin.com"]:before {
    content: url(assets/images/ico-linkedin.svg);
}


.social-navigation a {
    color: #fff;
}

.social-navigation a:hover {
    text-decoration: none;
}

ul#crumbs {
    background: transparent;
    font-size: 11px;
    padding: 1rem 0 2rem!important;
    margin-bottom: 0;
    color: #333;
    padding: 0;
    list-style: none;
    font-family: Roboto, sans-serif
}

#crumbs li {
    float: left;
}

#crumbs li:not(:last-child)::after {
    font-family: "FontAwesome";
    content: "\f101";
    font-size: 11px;
    padding-left: 3px;
    margin-left: .5rem;
    padding-right: .5rem;
}

/*  3.4 Posts
*  ------- */
.site-main {
    padding: 4rem 0;
}

.page-header {
    background: #cccccc;
    margin: 0;
}

.page-header h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 32px;
    margin-top: 1rem;
    color: #fff;
    font-weight: 300;
}

.entry-content h2 {
/*    font-family: 'Roboto', sans-serif;*/
    font-size: 28px;
    color: #222;
    font-weight: 300;
}
.entry-content img:not(.no-responsive) {
    display: block;
    height: auto;
    margin: 2em auto;
}

@media (max-width: 1200px) and (min-width:992px){
    .sidebar {
        max-width: 275px;
        float: right;
    }
}
/*@media (max-width: 767px) {
    .sidebar {
        max-width: 100%;
        float: none;
    }
}*/
.sidebar .widget-title {
    margin-top: 3px;
    font-weight: 400;
    color: #88B04B;
    font-size: 16px;
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    text-align: center;
}
    .sidebar h4 {
        margin-left: .75rem;
    }

.widget-title {
    border-top: 3px solid #88B04B;
    padding: .5em;
}

.ficheros_widget ul {
    list-style: none;
    padding-left: .5em;
}

.sidebar .panel {
    padding: 15px;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    border-radius: 0;
}
.sidebar .panel span {
    padding-top: .5rem;
    display: inline-block;
}
.sidebar .panel .btn-link{
    padding: 0 0;
}
.sidebar .b_lightgray a[href^="mailto"]:after{
    color: #fff;
}
.itemprensa{
	min-height: 270px;
}
.itemprensa iframe{
	height: auto;
	width: 100%;
}

/* Sala de prensa - Imágenes */
.div_submenu_category{
	border-bottom: solid 2px #efefef;
}
.submenu_category{
	color: #88b04b;	
	font-weight: 700;
	list-style: none;
	margin: 0 0;
	padding: 0 0;
}
.submenu_category li{
	display: inline-block;
	padding: 5px 5px;
}
.submenu_category li:after {
    content: '|';
    padding-left: 5px;
}
.submenu_category li:last-child:after {
    content: '';
}
.submenu_category a{
	font-weight: 500;
}

/* 3.4.1. paginador
*/
.pagination {

}

.page-numbers {
    font-size: 18px;
    font-weight: 300;
    background-color: #E7EFDB;
    padding: 1em;
    margin-right : .5rem;
    text-align: center;
    font-family: 'Roboto Condensed';
}
.page-numbers .current{
    font-weight: 700;
    background-color: #f4f4f4;
    color: #fff
}



/* 4.0 typography */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto Slab';
    font-weight: 300;
    color: #999;
    line-height: 1.2;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #333;
}

h2,
h2 {
    font-size: 28px;
    margin-bottom: 15px;
    /*    text-transform: uppercase;*/
    color: #1F2565;
}

h3,
.h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: 'Roboto';
}

h4,
.h4 {
    font-size: 19px;
    margin-top: 10px;
    margin-bottom: 10px;
}

h5,
.h5 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
}

h6,
.h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

p {
    line-height: 1.65;
}

.lead {
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 1.4;
    color: #666;
}

blockquote {
    border-left: none;
    display: inline-block;
    margin: 20px auto 20px;
    font-size: 16px;
    position: relative;
    padding: 10px 25px;
    text-align: center;
}

blockquote:after {
    content: "“";
    width: 25px;
    height: 25px;
    line-height: 36px;
    font-size: 36px;
    font-family: "PT Serif", serif;
    position: absolute;
    top: 12px;
    left: 0px;
    color: #cdcdcd;
}

blockquote:before {
    content: "”";
    width: 25px;
    height: 25px;
    line-height: 36px;
    font-size: 36px;
    font-family: "PT Serif", serif;
    position: absolute;
    bottom: 12px;
    right: 0px;
    color: #cdcdcd;
}

blockquote footer, blockquote small, blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777;
}

.block-left {
    border-right: 4px solid #1F4478;
    margin: 0 2em 0 0;
    padding: .5em 1.5em .5em 0;
    width: 40%;
    /*    margin-left: -4em;*/
    font-size: 1.275em;
    color: #333;
    line-height: 1.5;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    float: left;
    text-align: right;
}

.block-right {
    border-left: 4px solid #1F4478;
    margin: 0 2em;
    padding: .5em 0 .5em 1em;
    width: 40%;
    margin-right: -4em;
    font-size: 1.275em;
    color: #333;
    line-height: 1.5;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    float: right;
}

.block-center {
    width: 100%;
    margin: 1em 0 1.5em;
    padding: 1em;
    border: 0;
    border-top: 4px solid rgb(183, 223, 185);
    border-bottom: 4px solid rgb(183, 223, 185);
    text-align: center;
    font-size: 1.275em;
    color: #333;
    line-height: 1.5;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}
@media (max-width: 920px) {
    .block-right {
    	margin-right: 0;
    }
}
@media (max-width: 480px) {
    .block-left,
    .block-right {
        width: 100%;
        margin: 1em 0 1.5em;
        padding: 1em;
        border: 0;
        border-top: 4px solid #1F4478;
        border-bottom: 4px solid #1F4478;
        text-align: center;
    }
}

ul {
    list-style: square;
}

.entry-content ul {
    list-style: none;
}

@media (max-width: 990px) {
    .entry-content ul {
        padding-left: 20px;
    }
}

.entry-content ul li:before {
    font-family: 'FontAwesome';
    content: "\f0c8";
    color: #1F4478;
    margin-left: -1em;
    margin-right: 1em;
    font-size: 6px;
    position: relative;
    top: -2px;
}
.entry-content ol li:before {
    content: "";
}

time:before, .news-date:before {
    font-family: 'FontAwesome';
    content: "\f073";
    color: #ccc;
    margin-right: 6px;
}

.list-inline {
    margin-top: 9px;
    margin-bottom: 8px;
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}


/* 3.4.2 cajas */

.box-primary {
    padding: 20px;
    margin-bottom: 20px;
    color: #fff;
    background-color: #337ab7;
}

.box-success {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #dff0d8;
}

.box-info {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #d9edf7;
}

.box-warning {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fcf8e3;
}

.box-danger {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #f2dede;
}

.box-neutral {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #eee;
}

.box-alert-success {
    padding: 20px 45px 20px 70px;
    margin-bottom: 20px;
    background-color: #dff0d8;
    color: #2a5f2b;
    position: relative;
}

.box-alert-success i {
    position: absolute;
    font-size: 28px;
    left: 21px;
    top: 13px;
    width: 30px;
    text-align: center;
}

.form-control-feedback {
    top: 8px;
}


/*  5.0 Formularios
*  ------- */

/* fotmulario contacto
*/
.wpcf7-not-valid-tip {
    font-size: .875em!important;
    display: inline-block!important;
}
.wpcf7-validation-errors {
    border: 2px solid red!important;
    background-color: #f2dede!important;
}
.wpcf7-response-output {
    color: red!important
}
form label, .radio label, .checkbox label {
    font-weight: 300;
    color: #000;
    font-size: .875em;    
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-control-feedback {
    width: 40px;
    height: 40px;
    line-height: 40px !important;
    color: #777777;
    position: absolute;
    right: 0;
    z-index: 2;
    text-align: center;
    pointer-events: none;    
}

.form-control {
    border-radius: 5px;
    background: #ffffff;
    height: 40px;
    padding-right: 30px;
    border-color: #e1e1e1;
    color: #777777;
    position: relative;
    -webkit-appearance: none;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);

    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.cf .su-spoiler-content{
    padding: 0!important;
}
.separador {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 3px;
    background-color: #88B04B;
}

a[href$=".pdf"]:after,a[href$=".FCDC"]:after{
    font-family: 'FontAwesome';
    content: "\f019";
    padding-left: 2px;
    padding-right: 2px;
    font-size: 13px;
    color: #ccc;
}
a[href$=".pdf"]:hover:after, a[href$=".FCDC"]:hover:after{
    color: #23527c;
}

a[href^="mailto"]:after { 
    font-family: 'FontAwesome';
    content: "\f0e0";
    padding-left: 2px;
    padding-right: 2px;    
    font-size: 13px;    
    color: #ccc;
}
a[href^="mailto"]:hover:after { 
    color: #23527c;
}
a.noicon[href^="mailto"]:after{
    content: '';
}

.page-template-page-full .entry-content {
    margin: 15px;
}

/* recaptcha v3 */
.grecaptcha-badge {
opacity:0 !important;
}

/*  6.0 Tablas
*  ------- */
.tabla_tipo1 table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.tabla_tipo1 table>tbody>tr:nth-of-type(odd) {
    background-color: #E7EFDB;
}
.tabla_tipo1 table>tbody>tr>td:first-child {
    color: green;
    font-weight: 700;
}
.tabla_tipo1 table>tbody>tr>td:first-child em{
    color: green;
    font-weight: 300;
}
.tabla_tipo1 td {
    padding: 1em!important;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #88B04B!important;
}

.tabla_tipo2 td, .tabla_tipo2 th {
    padding: 1em!important;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #88B04B!important;
}

.tabla_tipo2 table>thead>tr {
    background-color: #E7EFDB;
}
.tabla_tipo2 .table-bordered>tbody>tr>td, .tabla_tipo2 .table-bordered>tbody>tr>th, .tabla_tipo2 .table-bordered>tfoot>tr>td, .tabla_tipo2 .table-bordered>tfoot>tr>th, .tabla_tipo2 .table-bordered>thead>tr>td, .tabla_tipo2 .table-bordered>thead>tr>th {
    border: 1px solid #88B04B;
}
.table-responsive table>thead>tr>th {
    background-color: #E7EFDB;
}
.table{
    margin: 30px 0 50px 0;
}
/* tablas a responsive */
@media screen and (max-width: 720px) {
    .table:not([class~=nomobile]) {width:100%;}
    .table:not([class~=nomobile]) thead {display: none;}
    .table:not([class~=nomobile]) tr:nth-of-type(2n) {background-color: inherit;}
    .table:not([class~=nomobile]) tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
    .table:not([class~=nomobile]) tbody td {display: block;  text-align:center; width:100%!important;}
    .table:not([class~=nomobile]) tbody td:before { 
        content: attr(data-th); 
        display: block;
        text-align:center;  
    }
}

/* Datatables */
.dataTables_wrapper button.dt-button{
	background-color: #EBEFF2;
	background-image: none;
	border: 2px solid rgba(31, 68, 120, 0.7);
	border-radius: 25px;
	color: rgba(31, 68, 120, 0.7);	
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.dataTables_wrapper .dataTables_filter input{
color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    height: 35px;	
}

/* noticias
=========== */

.archive article {
    padding-top:    30px;
    padding-bottom: 15px;
    margin-bottom:  15px;
}

.archive #secondary {
    width: 25%;
    float: left;
}
.entry-meta {
    font-size: .875em;
}

.entry-meta a{
    color: #aaa;
}

.entry-meta a:hover{
    text-decoration: none;
}

.entry-meta .category{
	text-transform: uppercase;	
}
.entry-meta .category a{
	color: #337ab7;
}	

.entry-header {
    padding-bottom: 1em;
    margin-bottom: 1em;
}
.hr-dot{
    border-bottom: 1px dotted #88B04B;
    display: block;
    padding-bottom: .5em;
    margin-bottom: .5em;
}

.archive  h2.entry-title {
    margin-top: 0px;
}

.post-thumbnail img{
    width: 100%;
    height: auto;
}

.single .post-thumbnail {
    margin-bottom: 2em;
}

.single .entry-footer {
    border-top: 8px solid #eee;
    margin-bottom: 1em;
    margin-top: 1em;
}

.entry-footer .cat-tags-links {
    display: none;
}



/* 3.4.3 Post Navigation */

.post-navigation {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    margin-bottom: 3em;
}

/*.post-navigation .nav-links {
    padding: 1em 0;
}*/
.nav-previous {
    width: 50%;
    float: left;
}

.nav-subtitle {
    background: transparent;
/*    color: #767676;*/
    display: block;
    font-size: 11px;
    letter-spacing: 0.1818em;
    margin-bottom: 1em;
    text-transform: uppercase;
}
.nav-subtitle a:hover {
    color: #88B04B;
    text-decoration: none;
}
.nav-next .nav-subtitle:after {
    content:url(assets/images/post-sig.svg);
}
.nav-previous .nav-subtitle:before {
    content:url(assets/images/post-ant.svg);
}

.nav-title {
    color: #333;
}

.nav-links {
    position: relative;
    padding-bottom: 1em;
}

.post-navigation .nav-next {
    text-align: right;
    right: 0;
}

.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
    margin-right: 0.5em;
    display: none
}

.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
    margin-left: 0.5em;
    display: none
}


/* 7.0 img effects */
.hover-grow {
    overflow: hidden;
    margin: 1em 0 2em;
}
.hover-grow img{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.hover-grow:hover img, .hover-grow:focus img, .hover-grow:active img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
}


@media (max-width: 720px){
    h1.entry-title {
        font-size: -webkit-calc( 3.125vw + 10px );
        font-size: calc( 3.125vw + 10px );
        line-height: -webkit-calc(1.3em + (1.5 - 1.3) * ((100vw - 21em)/(35 - 21)));
        line-height: calc(1.3em + (1.5 - 1.3) * ((100vw - 21em)/(35 - 21)));
        color: #111;
    }
    .lead {
        font-size: -webkit-calc( 1.175vw + 10px );
        font-size: calc( 1.175vw + 10px );
        line-height: -webkit-calc(1.3em + (1.5 - 1.3) * ((100vw - 21em)/(35 - 21)));
        line-height: calc(1.3em + (1.5 - 1.3) * ((100vw - 21em)/(35 - 21)));
        color: #555;
    } 
}

/**
 * 9.0 Visitas virtuales
 */
ul.wpgmp_tabs li:before{
    content: none;
} 
.wpgmp_tabs_container{
    z-index: 10!important;
}
.wpgmp_tabs_container .wpgmp_tabs li a {
    font-size: 1em!important;
    text-transform: uppercase;
    background-color: #c3d7a5!important;
    pointer-events: none
}
.wpgmp_tabs_container .wpgmp_tabs li a.active {
    background-color: #c3d7a5!important;
}
.wpgmp_pagination {
    background-color: #fff!important;;
}
.wpgmp_pagination span, .wpgmp_pagination a{
    font-size: 18px!important;
    line-height: 18px;
    font-weight: 300!important;
    background-color: #E7EFDB!important;
    padding: 1em!important;
    margin-right: .5rem!important;
    text-align: center!important;
    font-family: 'Roboto Condensed'!important;
    border-radius: 0px!important;
    border: solid 0px #c0c0c0!important;
    background: #e9e9e9;
    box-shadow: none;
    color: #337ab7!important;  
}
.wpgmp_pagination span.current {
    text-shadow: none!important;
    box-shadow: none!important;
    color: #616161!important;
}
.gm-fullscreen-control img, .gm-control-active img, .gm-svpc img{
	margin: 0 0!important;
}

/**
 * Vistas 360º
 */
    #panorama {
        width: auto;
        height: 400px;
    } 
@media (max-width: 720px){
    #panorama {
        width: auto;
        height: 200px;
    }   
}

@media (max-width:990px) {
    .accesos>.container{
            /* lo hacemos fluid */
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
            width: 100%;
    }
    .accesos .btn {
            width: 90%;
            }
    .home .shiftnav-wrap 
    {
        padding-top:0!important;
    }

}
@media (max-width:768px) {
            .accesos .btn {
                font-size: .875em;
            }
            #menu-comunidadmenu .ico-puerto:before {
                opacity: .3;
            }
}   

@media (max-width:480px) {
            section {
                padding: 1rem 0;
            }
            .logo-ministerio {
                margin-top: 10%;
				margin-left: 5%;
				max-width: 95%;
            }
            .actualidad br {
                display: none;
            }
            .actualidad .col-md-4 {
                margin-bottom: 2em;
            }
            .actualidad .col-md-4 img, .actualidad .col-md-4 .news-info, .actualidad .col-md-4 h4{
                margin-bottom: 1em;
            }

            .entry-content img:not(.no-responsive) {
                display: block;
                height: auto;
                margin: 2em auto;
                width: 100%;
            }
            .page-header h1 {
                padding-top: 1rem;
            }            

}   


.fixed {
    position: fixed;
    top: -65px;
    z-index: 9999;
    -webkit-animation: reveal_header .6s ease-out;    animation: reveal_header .6s ease-out; 
}

@-webkit-keyframes reveal_header {
    0%     { top: -44px;}
    100%   { top: -65px;}
}
@keyframes reveal_header {
    0%     { top: -44px;}
    100%   { top: -65px;}
}

.pushed-header {
    margin-top: 90px;
}
#logo_img {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
#logo_vp {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.su-spoiler-title {
    position: relative;
    cursor: pointer;
    min-height: 30px!important;
    line-height: 30px!important;
    padding: 7px 7px 7px 34px;
    font-weight: 400!important;
    font-size: 15px;
    color: #88B04B;
    text-transform: uppercase;
    border-radius: 0!important;
    box-shadow: 0 -2px;
}
.su-spoiler {
    border: none!important
}
.su-spoiler-icon {
    top: 12px!important;
}
.su-spoiler-content {
    border-radius: 0!important;
    color: #777777;
}

.entry-content img.alignright { margin-left: 20px; }
.entry-content img.alignleft { margin-right: 20px; }
.entry-content ul li {margin-bottom: 0.5rem; }

/* =Directorio de empresas
-------------------------------------------------------------- */
#form_directorio .btn{
    margin-top: 30px;
}
#directorio .item{
    display: table-cell;
    margin-bottom: 5px;
    min-height: 120px;  
}

/* =mostrar logo en cabecera mobile
-------------------------------------------------------------- */
#header-mobile{
    position: fixed;
    top: 11px;
    left: 15px;
    z-index: 500001;
    display: none;
}
.shiftnav-wrap {z-index: initial!important;}
#shiftnav-toggle-main{pointer-events: none;}
#shiftnav-toggle-main-button{pointer-events: all;}
#logo_vp_mobile {
    max-width: 180px;
}
@media (max-width: 990px){
    #header-mobile {display: block;}
}

.revistas img {
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}
.revistas a>img:hover {
    -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
            transform: scale(1.04);
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    opacity: .8;
}
.revistas .post-thumbnail {
    /*background-color: #eee;*/
	background-color: #fff;
    min-height: 420px;  /*200px*/
    opacity: .9;
}
.revistas .post-thumbnail.mini {
	min-height: 255px;
}

a.no-icon:after, a.no-icon:before {
    content: '';
}

ul#menu-visitas-virtuales {
    list-style: none;
    padding-left: 0;
}
ul#menu-visitas-virtuales li{
    border-bottom: 1px dotted #aaa;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
}
.ico-vvirtual:before {
    content:'';
    background: url(assets/images/ico-vvirtual.png) no-repeat;
    width: 36px;
    height: 30px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    opacity: .8;
    margin-left: 10px;  
}
.wpgmp_map_container {
    border: 1px solid #88b04b!important;
    box-shadow: none!important;
}
.wpgmp_pagination span.prev, .wpgmp_pagination span.next{
    display: none;
}
.wpgmp_pagination a.prev, .wpgmp_pagination a.next{
    color: transparent;
}
.wpgmp_pagination a.prev:before{
    content: '← ';
    color: #000;
}
.wpgmp_pagination a.next:after{
    content: ' →';
    color: #000;
}
.wpgmp_pagination {
    padding: 20px 0!important;
}
.wpgmp_pagination a:hover {
    background: #DBE7C8!important;
    text-decoration: underline;
}
.wpgmp_tabs_container {
    border: 3px solid #88b04b!important 
}
.wpgmp_toggle_container {
    background: #c3d7a5!important;
}    
div.wpgmp_tabs_container div.wpgmp_tab_item span.arrow img {
    margin:0;
}
.wpgmp_tabs_container .wpgmp_tab_item{text-transform: uppercase;}
.wpgmp_listing_list .wpgmp_locations{
    border: none!important;
    border-bottom: 1px solid #88b04b!important;
/*    border-left: 3px solid!important;*/
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_locations_head:before {
    content: '↑';
    margin-left: 4px;}
.wpgmp_listing_grid .wpgmp_locations{
    border: 1px solid #88b04b!important;
}

div.wpgmp_listing_container > div.wpgmp_before_listing .titlist {
    background-color: #cccccc;
    padding: .5em 1em;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
	margin: 15px 0;
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_location_meta {
    font: normal 14px 'Roboto Condensed'!important;
}
@media (max-width: 480px){
    .wpgmp_listing_list .wpgmp_locations .wpgmp_location_meta {
        float: none!important;
    }
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_location_title{
    float: left;
}
.wpgmp_listing_list .wpgmp_locations{
    width: 100%!important
}

#menuvisitas h3.widget-title:before {
    content: '';
    background: url(assets/images/ico-vvirtual.png) no-repeat;
    width: 40px;
    height: 38px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}
ul#menu-visitas-virtuales{
    border-top: 1px dotted #aaa;
    padding-top: 5px;
}
.entry-content .post_body img{
    margin: .75em 0 0!important;
}
.geotags_link{
    padding: .5em;
    text-align: center;
    background-color: #e2ecd2;
}
ul#menu-visitas-virtuales li>a:after,
.geotags_link>a:after{
    content: ' 🡪';
}
.widget-area #galeria .gallery-icon {position: relative;}
.widget-area #galeria .gallery-icon a{ width: 255px; height: 170px; overflow: hidden;}
.widget-area #galeria .gallery-icon a>img{ width: 100%; height: auto;display: block;}
.widget-area #galeria .gallery-icon a:before{ 
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(136, 176, 75, 0.5) url('assets/images/icono-galleria.svg') no-repeat center center;
    position: absolute;
    -webkit-transition: all .6s ease-out;
    transition: all .6s ease-out;
}
.widget-area #galeria .gallery-icon a:hover:before{ 
    background-color: rgba(136, 176, 75, 0.8);
    -webkit-transition: all .6s ease-out;
    transition: all .6s ease-out;
}

/*--------------------------------------------------------------
  10.0 Cookies
--------------------------------------------------------------*/
.cookies {
    position: fixed!important;
    z-index: 99999998 !important;
    bottom: 0;
    left: 0;
    color: #fff;
    vertical-align: baseline;
    width: 100%;
    background-color: #aaa;
    font-size: 13px;
    display: none;
    box-shadow: 0px 2px 10px #555;    
}

.cookies .txt {
    border-left: solid 3px #23527c;
    padding: 0px 0px 0px 15px;
    margin: 15px 0;
    float: left;
    width: 80%;
}
@media (max-width: 480px){
        .cookies .txt {font-size: 10px;}
}
.cookies a {
    text-decoration: none;
}

.cookies .txt strong {
    font-size: 16px;
}

#btnclose {
    float: right;
    cursor: pointer;
    position: relative;
    padding: 7px 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 14pt;
    color: #23527c;
    text-align: center;
    margin: 5px 5px 0 0;
    border:1px solid;
}

.cookies .centeredPage {
    position: relative;
    max-width: 940px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
}

.cookies .fleft {
    float: left;
}

.search .site-main .search-form input[type="search"]{
    background: #ffffff;
    height: 40px;
    width:60%;
    border-color: #e1e1e1;
    position: relative;
    -webkit-appearance: none;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.search .site-main .search-form button.search-submit {
    height: 40px;
    padding: 8px 34px;
    color: rgba(31, 68, 120, 0.7);
    background-color: #EBEFF2;
    border: 2px solid;
    border-radius: 25px;
    font-family: 'Roboto', sans-serif;        
}

/*--------------------------------------------------------------
  11.0 VCFI
--------------------------------------------------------------*/
.vcfi-menu .ubermenu-custom-content-padded{
	border-left: 1px solid #eeeeee;
	padding: 14px 0 5px 5px!important;
}
.vcfi-menu .ubermenu-target{
	color: #1f2565;
	font-weight: bold;
	padding: 0 0!important;
}
.vcfi-menu .indice{
	background-color: #eaefd9;
	color: #000;
	font-size: 13px;
	margin-bottom: 2px;
	padding: 2px 5px;
    text-align: right;
    border-bottom: 2px solid #fff;

    background-color: #24b1de;
    color: #fff;    
}
.vcfi-menu .variacion{
	background-color: #cee0f6;
	color: #000;
	font-size: 13px;
	margin-bottom: 10px;
	padding: 2px 5px;
    text-align: right;

    background-color: #94bd21;
    color: #fff;    
}
.vcfi-menu .mes{
	font-size: 13px;
	text-align: left;	
    padding: 2px 5px;
}
/*.vcfi-menu .row{
	margin: 0 0;
}*/

.panel-vcfi {
    margin: 0 0 10px 10px;
    color: #000;
}
.panel-vcfi table, .panel-vcfi th, .panel-vcfi td {
   border: 1px solid #fff;
}
.panel-vcfi .fa{
    padding: 4px 7px;
}

/* -------------------------------------------------------------- 
   12.0 Galerías
-------------------------------------------------------------- */
.fbx-rounded .fbx-inner {
    border: 25px solid transparent!important;
    border-radius: 0px!important;
}
.fbx-rounded .fbx-close {
    top: -28px!important;
    right: -27px!important;
    border: none!important;
    border-radius: 0!important;
    font-size: 18px!important;
    box-shadow: none!important;
    background-color: transparent!important;
}
.fbx-light .fbx-caption{
    background-color: rgba(0,0,0,.5);	
}
.fbx-rounded .fbx-prev.fbx-btn-shadow, .fbx-rounded .fbx-prev.fbx-btn-shadow:hover, .fbx-rounded .fbx-next.fbx-btn-shadow, .fbx-rounded .fbx-next.fbx-btn-shadow:hover {
    box-shadow: none;
 }
 .foogallery .fg-caption-title{
	 font-size: 12px!important;
 }
 
 /* Cookiebot */
.cookieconsent-optout-marketing, .cookieconsent-optout-statistics{
    background-color: #ececec;
    padding: 10px 10px;	
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{
/*    background-color: #5e5e5e!important;
    border: 1px solid #5e5e5e!important;*/
    background-color: #000!important;
    height: 20px!important;
    line-height: 1.8!important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
    background: #88B04B!important;
    border: 1px solid #88B04B!important;
    height: 20px!important;
    line-height: 1.8!important;
}
#CybotCookiebotDialogBodyLevelDetailsWrapper{
  background-color: #ccc!important;
}
.CybotCookiebotDialogDetailBodyContentTabsItem,.CybotCookiebotDialogDetailBodyContentCookieContainerTypes, .CybotCookiebotDialogDetailBodyContentIABv2Tab {
    background: #d5d5d5!important;
}